dateApplied: '2025-06-12 14:48:55'
changes:
  -
    added:
      meta.__names__.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e: 'Craft CMS Vite Tailwind'
  -
    added:
      meta.__names__.45a00e92-2550-47ce-b789-33064e5da296: 'Craft CMS Vite Tailwind'
  -
    added:
      siteGroups.45a00e92-2550-47ce-b789-33064e5da296.name: 'Craft CMS Vite Tailwind'
  -
    added:
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.baseUrl: $PRIMARY_SITE_URL
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.handle: default
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.hasUrls: true
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.language: en-US
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.name: 'Craft CMS Vite Tailwind'
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.primary: true
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.siteGroup: 45a00e92-2550-47ce-b789-33064e5da296
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.sortOrder: 1
  -
    added:
      plugins.vite.edition: standard
      plugins.vite.enabled: true
      plugins.vite.schemaVersion: 1.0.0
  -
    added:
      dateModified: 1740599042
  -
    added:
      email.fromEmail: ryan@craftquest.io
      email.fromName: 'Craft CMS Vite Tailwind'
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.live: true
      system.name: 'Craft CMS Vite Tailwind'
      system.schemaVersion: 5.6.0.2
      system.timeZone: America/Los_Angeles
  -
    added:
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoSubpath: null
      users.photoVolumeUid: null
      users.require2fa: false
      users.requireEmailVerification: true
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1740599042
        to: 1749739734
  -
    changed:
      meta.__names__.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e:
        from: 'Craft CMS Vite Tailwind'
        to: 'Melina Luise'
  -
    added:
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.enabled: true
    message: 'Save the “default” site'
    changed:
      sites.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.name:
        from: 'Craft CMS Vite Tailwind'
        to: 'Melina Luise'
